
/*crm*/
.crmBn{
	height: 535px;
	position: relative;
}
.crmBn .wrap{
	display: flex;
	justify-content: space-between;
	position: relative;
}
.crmBn .wrap .imgDiv{
	max-width: 50%;
	right: -10%;
	position: absolute;
	bottom: -75px;
}
.crmBn::before{
	width: 100%;
	background: #0084fd;
	height: 460px;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
}
.light_green {
	color: #1ef6ff;
}

.crm_bn {
	width: 650px;
	margin-bottom: 50px;
}
.crm_bn .font40{
	
}

.crm_bn .font22 {
	max-width: 500px !important;
}

.tiyan_a {
	width: 161px;
	height: 47px;
	background-color: #ffffff;
	border-radius: 3px;
	color: #0084fd;
}

.crmDiv1 ul {
	display: flex;
	justify-content: space-between;
}

.crmDiv1 ul li {
	width: 260px;
}

.crmDiv1 ul li .bt {
	margin-bottom: 30px;
}

.circleChart_text {
	font-weight: bold !important;
}

.msys_a {
	width: 162px;
	height: 46px;
	background-color: #0084fd;
	border-radius: 3px;
	color: #fff !important;
	margin: 0 auto;
	margin-top: 60px;
}

.crmDiv2 .textBox .wz ul li {
	display: flex;
	margin-bottom: 10px;
	justify-content: space-between;
}

.crmDiv2 .textBox .wz ul li>img {
	width: 20px;
	height: 20px;
	margin-top: 5px;
}

.crmDiv2 .textBox .wz ul li p {
	width: calc(100% - 30px);
}

.mfys_a {
	width: 161px;
	height: 46px;
	border-radius: 4px;
	border: solid 1px #0081fa;
	color: #0081fa;
	outline: none;
	background: none;
}

.mfys_a:hover {
	background: #0081fa;
	color: #fff !important;
}

.crmDiv2 .soluCon .textBox {
	align-items: center;
	padding: 100px 0;
	line-height: 1.5;
}

.crmDiv2 .soluCon:nth-child(even) .textBox {
	flex-direction: row-reverse;
}

.crmDiv2 .soluCon:nth-child(odd) {
	background-color: #f9f9ff;
}

.crmDiv3 .col-lg-4 {
	padding: 0 36px;
	margin-bottom: 35px;
}
.crmDiv3 .swiper-slide{
	height: auto;
}
.crmDiv3 .swiper-slide.on .textDiv {
	background: url(/assets/images/page/crm/crm_bg1.webp) no-repeat;
	background-size: 100% 100%;
}

.crmDiv3 .swiper-slide.on .textDiv img {
	filter: grayscale(200) brightness(200);
}

.crmDiv3 .swiper-slide.on .textDiv p,
.crmDiv3 .swiper-slide.on .textDiv div {
	color: #fff !important;
}

.crmDiv3 .textDiv {
	padding: 30px;
	min-height: 350px;
	height: 100%;
	box-shadow: 0px 0px 20px 0px rgba(166, 179, 217, 0.25);
	border-radius: 16px;
	overflow: hidden;
	transition: all 0.5s;
	background: #fff;
	/* background: url(/assets/images/page/crm/crm_bg1.webp) no-repeat;
	background-size: 100% 0; */
	cursor: pointer;
}
.crmDiv3 .textDiv>img{
	width: 60px;
	height: 60px;
}

.crmDiv3 .textDiv .txt {
	text-align: left;
	color: #3c4258;
}

.crmDiv3 .textDiv:hover {
	background: url(/assets/images/page/crm/crm_bg1.webp) no-repeat;
	background-size: 100% 100%;
}

.crmDiv3 .textDiv:hover img {
	filter: grayscale(200) brightness(200);
}

.crmDiv3 .textDiv:hover p,
.crmDiv3 .textDiv:hover div {
	color: #fff !important;
}

.crmDiv4 .wrap {
	width: 1560px;
}

.crmDiv4 .title{
	max-width: 70%;
	margin: 0 auto;
}

.crmDiv4 ul {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.crmDiv4 ul li {
	width: 12%;
	margin: 0 10px;
	margin-bottom: 40px;
}

.crmDiv4 ul li .imgDiv {
	width: 100%;
	height: 46px;
}

.crmDiv4 ul li .imgDiv img {
	max-height: 37px;
	max-width: 110px;
	filter: grayscale(200);
	opacity: 0.5;
}

.crmDiv4 ul li:hover .imgDiv img {
	filter: initial;
	opacity: 1;
}

.crmDiv5 {
	background: #f5f7ff;
}

.checkCrm a {
	color: #0081fa;
}

.checkCrm {
	display: flex;
	align-items: center;
}

.checkCrm label {
	width: calc(100% - 20px);
	margin-bottom: 0;
	margin-left: 10px;
}

.crmDiv5 {
	background: url(/assets/images/page/crm/crmLy_bg.webp) no-repeat center center;
	background-size: cover;
}

.mobImg {
	display: none;
}

.crmDiv5 .content .flDiv {
	width: 490px;
}

.crmDiv5 .content .flDiv li input,
.crmDiv5 .content .flDiv li textarea {
	width: 100%;
	height: 49px;
	border-radius: 5px;
	border: solid 1px #c5c5c5;
	background: none;
	margin-top: 10px;
	padding: 0 10px;
	resize: none;
	outline: none;
}

.crmDiv5 .content .flDiv .textDiv.flex2>div {
	width: 48%;
}

.crmDiv5 .content .flDiv .red {
	color: #f82b2b;
}

.tel_num {
	display: flex;
	align-items: center;
	width: 100%;
}

.mobTel .quhao {
	width:95px;
	height: 49px;
	background-color: #ecf3ff;
	border-radius: 5px 0px 0px 5px;
	border: solid 1px #d0d0d0;
	position: relative;
}
.mobTel .quhao input{
	border: 0!important;
}
.mobTel .quhao img{
	
	position: absolute;
	top: 50%;
	right: 5px;
	transform: translateY(-50%);
}

.mobTel input {
	width: calc(100% - 75px);
	margin-top: 0 !important;
	border-left: 0 !important;
	border-radius: 0 5px 5px 0 !important;
}

.yzmCrm input {
	border: 0 !important;
	width: calc(100% - 110px);
	margin-top: 0 !important;
}

.yzmCrm .yzmInp {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border: solid 1px #d0d0d0;
	border-radius: 5px;
}

.yzmCrm .yzmInp img {
	max-width: 100px;
	max-height: 37px;
	margin-right: 5px;
}

.crmBm {
	width: 100%;
	height: 53px;
	background-color: #0081fa;
	border-radius: 5px;
	border: 0;

}
.crmDiv5 .content .flDiv li{
	margin-top: 20px;
}

.popLiuyan .frDiv .telDiv select {
	border: 0;
	border-right: 1px #ccc solid;
	margin-right: 10px;
	padding-right: 10px;
}


.banner_nei {
	margin-top: 60px;
	line-height: 1.2;
}
.banner_nei>img{
	height: 530px;
}

.banner_nei .wenzi {
	position: absolute;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.banner_nei>img {
	min-height: 350px;
	object-fit: cover;
	width: 100%;
}


.aniDiv {
	display: flex;
	justify-content: space-between;
}

.aniDiv .wenzi {
	width: 568px;
}

.aniDiv .imgBox {
	width: 557px;
}

.imgShadow {
	box-shadow: 0px 0px 31px 1px rgba(166, 179, 217, 0.41);
	border-radius: 10px;
}

.z1 {
	z-index: 1;
}

.z2 {
	z-index: 2;
}

.z3 {
	z-index: 3;
}

.z4 {
	z-index: 4;
}

.z5 {
	z-index: 5;
}

.z6 {
	z-index: 6;
}

.aniImgDiv {
	width: 530px;
	height: 340px;
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}

.aniImgDiv img {
	border-radius: 5px;
}

.aniDiv {
	min-height: 400px;
	/* align-items: center; */
}
.par100{
	padding: 100px 0;
}


/*图片定位*/
.crm2{
	top: 150px;
	left: -50px;
	max-height: 188px;
}
.crm3{
	top: 77px;
	max-height: 28px;
	right: -20px;
}

.crm5{
	top: 145px;
	left: -20px;
	max-height: 180px;
}
.crm6{
	top: 76px;
	right: -30px;
	max-height: 175px;
}
.crm8{
	top: 130px;
	left: -30px;
	max-height: 165px;
}
.crm9{
	top: 240px;
	right: -30px;
	max-height: 88px;
}
.crm11{
	top: 115px;
	right: -30px;
	max-height: 203px;
}
.crm13{
	top: 90px;
	right: -30px;
	max-height: 204px;
}
.crm14{
	top: 190px;
	left: 30px;
	max-height: 148px;
}
.crmDiv5 .content .flDiv li textarea{
	padding-top: 10px;
}

.navBott ul li a:hover{
	color: #0084fd!important;
}



@media screen and (max-width: 992px) {
	.banner_nei.noImgBn>img{
		display: none;
	}
	.crmBn .wrap .imgDiv{
		position: relative;
		right: 0;
		max-width: 90%;
		margin: 0 auto;
		bottom: -80px;
	}
	.crmBn .wrap{
		display: block;
	}
	.banner_nei.noImgBn{
		height:490px;
		background: #0084fd;
		margin-top: 50px;
	}
	.crm_bn .font30{
		line-height: 28px;
		font-size: 18px;
	}
	.crm_bn{
		width: 100%;
		margin-bottom: 0;
	}
	.crmDiv4 ul li .imgDiv img{
		max-width: 100%;
		max-height: 100%;
	}
	.crmDiv1 ul li .bt{
		height: 30px;
	}
	.tiyan_a{
		width: 160px;
		height: 36px;
	}
	.par100{
		padding: 80px 0;
	}
	.crmDiv1 ul{
		flex-wrap: wrap;
	}
	.crmDiv1 ul li{
		width: 50%;
		text-align: center;
		padding: 0 10px;
		margin-bottom: 30px;
	}
	.circleChart canvas,
	.circleChart_text{
		width:100px!important;
		height: 100px!important;
		line-height: 100px!important;
	}
	.crmDiv1 ul li .bt{
		margin-bottom: 15px;
	}
	
	.circleChart_text{
		font-size: 18px!important;
	}
	.circleChart{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.aniDiv{
		display: block;
	}
	.aniDiv .wenzi,
	.aniImgDiv{
		width: 100%;
		display: block;
	}
	.aniDiv .wenzi .txt{
		width: 100%;
	}

	
	
	.aniImgDiv {
	    width: 80%;
	    height: auto;
	    margin: 20px auto;
	    margin-top: 30px;
	}
	.aniImgDiv img.absolute {
	    max-width: 50%;
	}
	.crm2 {
	    top: 104px;
	    left: -25px;
	}
	.crm3 {
	    top: 44px;
	    right: -20px;
	}
	.crmDiv2 .soluCon .textBox{
		padding: 50px 0;
	}
	.font32{
		font-size: 18px;
	}
	.crm6{
		top: 50px;
		width: 120px;
	}
	.crm14 {
	    top: 100px;
	    left: -29px;
	}
	.crmDiv3 .textDiv{
		min-height:270px;
		padding: 20px;
	}
	.crm9{
		top: 105px;
		max-width: 80%!important;
	}
	.crmDiv3 .textDiv>img{
		width: 50px;
		height: 50px;
	}
	.font24{
		font-size: 16px;
	}
	.crmDiv3 .textDiv .txt{
		margin-top: 10px;
	}
	.crmDiv4 .wrap{
		width: 92%;
	}
	.crmDiv4 ul li{
		width: 25%;
	}
	.crmDiv5{
		background: #f5f7ff;
	}
	.crmDiv5 .content .flDiv{
		width: 100%;
	}
	.crmDiv5 .content .flDiv li input, .crmDiv5 .content .flDiv li textarea{
		height: 40px;
	}
	.mobTel .quhao{
		height: 40px;
	}
	.yzmCrm .yzmInp img{
		max-height: 30px;
	}
	.font40{
		font-size: 24px;
	}
	.crmDiv2 .soluCon .textBox{
		margin-top: 0;
	}
	.crmDiv3 .swiper-slide-active .textDiv {
		background: url(/assets/images/page/crm/crm_bg1.webp) no-repeat;
		background-size: 100% 100%;
	}
	
	.crmDiv3 .swiper-slide-active .textDiv img {
		filter: grayscale(200) brightness(200);
	}
	
	.crmDiv3 .swiper-slide-active .textDiv p,
	.crmDiv3 .swiper-slide-active .textDiv div {
		color: #fff !important;
	}
	.mfys_a {
	    width: 130px;
	    height: 36px;
	    border-radius: 4px;
	    border: solid 1px #0081fa;
	    color: #0081fa;
	    outline: none;
	    background: none;
		margin-bottom: 20px;
	}
	.crmDiv2 .textBox .wz ul li>img {
	    width: 15px;
	    height: 15px;
	    margin-top: 5px;
	}
	.crmDiv2 .textBox .wz ul li p {
	    width: calc(100% - 30px);
	}
	.popLiuyan .flDiv {
			display: none;
		}
	
		.popLiuyan {
			width: 92% !important;
		}
	
		.popLiuyan .frDiv {
			width: 100% !important;
			padding: 20px 10px !important;
			padding-bottom: 40px !important;
			border-radius: 10px;
		}
	
		.popLiuyan {
			border-radius: 5px;
			overflow: hidden;
		}
	
		.popLiuyan {
			transform: translate(-50%, -47%) !important;
		}
	
		.popLiuyan .frDiv .textDiv {
			padding: 0 5px;
			width: calc(100% - 12px);
		}
	
		.popLiuyan .frDiv .mt10 {
			margin-top: 0;
		}
	
		.popLiuyan .frDiv ul li {
			padding-bottom: 10px;
		}
		.crmDiv4 .title{
			max-width: 100%;
		}

}
@media screen and (min-width:993px) and (max-width:1024px) {
	.aniImgDiv {
	    width: 500px;
	}
	.aniDiv .wenzi {
	    width: 400px;
	}
	.crmDiv3 .col-lg-4{
		padding: 0 10px;
	}
	.crmDiv3 .row{
		margin: 0 -10px;
	}
	.crmDiv4 .wrap{
		width: 100%;
	}
}
@media screen and (min-width:1205px)and (max-width:1580px) {
	.crmDiv4 .wrap{
		width: 1200px;
	}
}